# Matched Mass Imputation
# Instructions for running the codes to reproduce the paper results

## Contents

The following code files are given in the `Codes.zip` folder:

- `MMIE_Mean_estimation.R` - R code for reproducing the mean estimation results (Figs. 1-2 and Tables 4-6)
- `MMIE_Variance_Estimation.R` - R code for reproducing the variance estimation results (Table 2)
- `MMIE_RealData_Application.R` - R code for reproducing the real data application results (Table 3)

## Setup

No need for additional computer configuration.

## Real Data Access

The real dataset used is publicaly avaialble online. 
The `MMIE_RealData_Application.R` has code that directly reads the data from the website.


